/***通用***/
.fn-clear:after {
    visibility:hidden;
    display:block;
    font-size:0;
    content:" ";
    clear:both;
    height:0;
}
.fn-clear {
    zoom:1; /* for IE6 IE7 */
}
.body-whiter {width: 100%; background-color: #ffffff;}
.body-gray {width: 100%; background-color: #F3F4F8;}
.body-wrap {width: 1280px; margin: 0 auto;}
.full-width{width: 100%;}
.no-data {display: inline-block; width: 100%; text-align: center; padding: 80px 0;}
.no-data span {display: block; font-size: 18px; color: #bab9b9; margin-top: 10px;}
.element-pull-up{}
.element-invisible
{
    opacity: 0;
}
.element-in {
    -webkit-animation:element-in .8s cubic-bezier(.3, 0, 0, 1.3);
    animation:element-in .8s cubic-bezier(.3, 0, 0, 1.3);
}
.element-visible {
    -webkit-transform:translateY(0);
    transform:translateY(0);
    -webkit-animation:none;
    animation:none;
    opacity: 1;
}
@-webkit-keyframes element-in {
    from{
        -webkit-transform:translateY(250px);
        transform:translateY(250px);
    }
    to {
        -webkit-transform:translateY(0);
        transform:translateY(0);
        opacity: 1;
    }
}
@keyframes element-in{
    from{
        -webkit-transform:translateY(250px);
        transform:translateY(250px);
    }
    to{
        -webkit-transform:translateY(0);
        transform:translateY(0);
        opacity: 1;
    }
}
.sub-nav {width: 100%; background-color: #ffffff; text-align: center;  margin-bottom: 28px;}
.sub-nav-menu {display: inline-block; margin-top: 30px;}
.sub-nav-menu li {float: left; height: 40px; line-height: 40px; box-sizing: border-box;}
.sub-nav-menu li a {padding: 0 20px; font-size: 16px; color: #666666; border-right: 1px solid #E3E7EE; text-decoration: none;}
.sub-nav-menu li:last-child a {border-right: none;}
.sub-nav-menu li:hover a, .sub-nav-menu .active a {color: #C7A54B; font-weight: bold;}
.sub-nav-menu li:hover .bottom-border {
    border-bottom: 2px solid #C7A54B;
    width: 50px;
    margin: 0 auto;
}
.active .bottom-border {
    border-bottom: 2px solid #C7A54B;
    width: 50px;
    margin: 0 auto;
}

.breadcrumb {margin-top: 30px;}
.breadcrumb li {float: left; font-size: 12px; color: #868B90;}
.breadcrumb li a {float: left; font-size: 12px; color: #868B90;}

.white-bg {background-color: #ffffff;}
.gray-bg {background-color: #F3F4F8;}

.primary-title {
    font-size: 30px;
    color: #333333;
}
.body-left {
    float: left;
}
.body-right {
    float: right;
}
.btn-return {
    border: 1px solid #CCCCCC;
    border-radius: 25px;
    font-size: 12px;
    color: #CCCCCC;
    box-sizing: border-box;
    text-align: center;
    padding: 14px 38px;
}
.btn-return:hover {
    border: 1px solid #C7A54B;
    color: #C7A54B;
}
/*page样式*/
.article-page {margin-top: 30px; margin-bottom: 50px; text-align: center; font-size: 14px;}
.article-page:empty {margin: 0;}
.article-page .current {color: #C7A54B;}
.article-page .num {color: #333333;}
.article-page .prev {font-size: 30px; color: #868686; height: 19px; line-height: 12px; display: inline-block; vertical-align: text-bottom;}
.article-page .next {font-size: 30px; color: #868686; height: 19px; line-height: 12px; display: inline-block; vertical-align: text-bottom;}
.article-page .first {color: #333333;}
.article-page .end {color: #333333;}
.article-page a {text-decoration: none; padding: 0 10px; margin: 0 5px;}
.article-page span {padding: 0 15px;}
.article-page a:hover {color: #C7A54B;}


/*** 头部 ***/
.navbar {width: 100%; height: 70px; background-color: #ffffff; border-bottom: 1px solid #F8F8F8;}
.navbar .logo {float: left; display: inline-block; width: 165px; margin-top: 18px;}
.navbar .nav {float: right; margin-top: 24px;}
.navbar .nav>li{margin-left: 50px;}
.navbar .nav>li>a{font-size: 14px; color: #666666; padding-bottom: 10px;}
.navbar .nav>li.active>a, .navbar .nav>li:hover>a{color: #C7A54B; font-weight: bold; border-bottom: 3px solid #C7A54B;}
.location-nav-bar {position: fixed; top: 71px; padding: 20px 0; width: 100%; background-color: #fbf9f2; box-shadow: rgba(0, 0, 0, 0.09) 0 8px 25px; z-index: 1024;}
.location-nav {width: 100%; background-color: #fbf9f2;}
.location-nav li {float: left; padding-right: 23px;}
.location-nav li:last-child {padding-right: 0;}
.location-nav li a {font-size: 14px; color: #666666; text-decoration: none;}
.location-nav li:hover a {color: #C7A54B; font-weight: bold;}
.location-nav li.location-nav-active a {color: #C7A54B; font-weight: bold;}

.login-mask {position: fixed; display: none; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); z-index: 1030;}
/*.login-box {position: absolute; top: 50%; left: 50%; margin-top: -290px; margin-left: -420px; width: 830px; height: 580px;}*/
.login-box-step { margin-top: 130px; margin-left: 120px;}
.login-box-step .step-item {margin-top: 31px;}
.login-box-step .step-item img {float: left;}
.login-box-step .step-item .step-text {float: left; margin-left: 20px; margin-top: 4px; font-size: 14px; color: #ffffff;}
.login-box-step .step-item .step-text div:first-child {font-weight: bold;}
.login-box-step .step-separator {width: 8px; height: 8px; margin-top: 33px; margin-left: 20px; background-color: #93CCF2; border-radius: 50%;}
.login-box-form {position: absolute; top: 50%; left: 50%; margin-top: -230px; margin-left: -190px; width: 380px; height: 462px; background-color: #ffffff; border-radius: 6px; box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.3); overflow: hidden;}
.login-close-btn {position: absolute; top: -32px; right: -32px; width: 72px; height: 72px; background-color: #E3E7EE; border-radius: 50%; border: none;}
.login-close-btn button {background: none; border: none; width: 36px; height: 36px; margin-top: 30px; margin-left: 6px; color: #000000; cursor: pointer;}

.login-form-title {margin-top: 36px; font-size: 16px; color: #4A5055; font-weight: bold; text-align: center;}
.login-form {display: none;}
.login-form .login-form-input {display: block; width: 280px; height: 40px; margin: 25px auto 0; padding: 12px 16px; font-size: 12px; border: 1px solid #E3E7EE; border-radius: 4px; box-sizing: border-box;}
.login-btn {display: block; width: 280px; height: 45px; line-height: 45px; margin: 15px auto 0; text-align: center; font-size: 12px; font-weight: bold; color: #ffffff; background-color: #C7A54B; border-radius: 25px; border: none; box-sizing: border-box; cursor: pointer;}
.login-form .forget-pwd {display: block; width: 280px; margin: 90px auto 0; text-align: right;}
.login-form .forget-pwd a {font-size: 12px; color: #C7A54B;}
.login-form .register-link {margin-top: 22px; font-size: 12px; color: #868B90; text-align: center;}
.login-form .register-link a {font-size: 12px; color: #C7A54B;}
.login-form .login-form-input2 {display: block; width: 280px; height: 40px; margin: 25px auto 0; border: 1px solid #E3E7EE; border-radius: 4px; box-sizing: border-box;}
.login-form .login-form-input2 input {display: inline-block; width: 140px; margin-left: 16px; margin-top: 8px; font-size: 12px; border: none; vertical-align: middle;}
.login-form .login-form-input2 .verifyimg {display: inline-block; width: 112px; margin-top: 5px; vertical-align: middle; cursor: pointer;}
.login-form .login-form-input2 .code {display: inline-block; width: 112px; text-align: center; margin-top: 8px; vertical-align: middle; font-size: 12px; color: #868B90; cursor: pointer;}
.register-btn {display: block; width: 280px; height: 45px; line-height: 45px; margin: 30px auto 0; text-align: center; font-size: 12px; font-weight: bold; color: #ffffff; background-color: #C7A54B; border-radius: 25px; border: none; box-sizing: border-box; cursor: pointer;}
.login-form .login-link {margin-top: 22px; font-size: 12px; color: #868B90; text-align: center;}
.login-form .login-link a {font-size: 12px; color: #C7A54B;}
.login-user {position: relative; border: 1px solid #C7A54B; padding: 6px 16px; box-sizing: border-box; margin-top: -6px; max-width: 188px;}
.login-user-menu {display: none; position: absolute; left: 35%; margin-left: -39px; background-color: #C7A54B; z-index: 1025; top: 34px;}
.login-user-menu li {width: 64px; padding: 4px 16px; text-align: center;}
.login-user-menu li a {font-size: 12px; color: #eeeeee;}
.login-user-menu li:hover a {color: #ffffff;}

.login-user-btn {
    border: 1px solid #C7A54B;
    box-sizing: border-box;
    padding: 6px 16px;
    border-radius: 25px;
    margin-top: -6px;
}
.login-user-btn>li {
    padding-left: 10px;
}
.login-user-btn>li:hover a {
    color: #C7A54B;
}
.user-unfold-arrow {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.user-unfold-arrow::after {
    content: url("../images/gold_arrow.png");
    padding-left: 8px;
}

/*** 底部 ***/
.footer {position: relative; width: 100%; height: 90px; z-index: 99;}
.footer-bg {position: relative; width: 100%; height: 100%; background-color: #333333; z-index: 9;}
.footer-left {float: left;}
.footer-right {position: relative; float: right;}
.footer-link {margin-top: 22px;}
.footer-link li {float: left; margin-left: 32px;}
.footer-link li:first-child {margin-left: 0;}
.footer-link li a {font-size: 14px; color: #BEBEBE; text-decoration: none;}
.footer-link li:hover a {color: #C7A54B;}
.copyright {margin-top: 5px; font-size: 12px; color: #848484;}
.footer-contact {margin-top: 28px;}
.footer-contact li {float: left; margin-left: 20px;}
.footer-contact li img {width: 34px;}
#icon-footer-tel:hover{content: url("../images/icon_tel_g.png");}
#icon-footer-wx:hover{content: url("../images/icon_wx_g.png");}
#icon-footer-email:hover{content: url("../images/icon_email_g.png");}
.footer-contact-dialog {position: absolute; left: 50%; bottom: 0; margin-left: 450px; width: 200px; padding: 20px; box-sizing: border-box; border: 2px solid #C7A54B; border-bottom: none; background-color: #F3F4F8; text-align: center; opacity: 0; transition: .3s linear;}
.footer-contact-active {
    opacity: 1;
    transform: translateY(-90px);
    transition: .3s linear;
}

/*** 首页 ***/
.banner{width: 100%; object-fit: cover;}
.index-banner {
    position: relative;
}

.index-banner .prev {
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -25px;
    z-index: 2;
}

.index-banner .next {
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -25px;
    z-index: 2;
}
.swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    border-radius: 10px;
    margin-left: 10px;
    background: #FFFFFF;
    opacity: .5;
}
.swiper-pagination-bullet-active {opacity: 1;}
.index-left {float: left; width: 50%; box-sizing: border-box;}
.index-right {float: left; width: 50%; box-sizing: border-box;}
.index-title {margin-top: 22px; font-size: 30px; color: #000000;}
.index-text {margin-top: 20px; max-width: 510px; line-height: 32px; font-size: 14px; color: #999999;}
.index-view-more {margin-top: 40px;}
.index-view-more a {font-size: 14px; color: #000000; text-decoration: none;}
.index-view-more a::after {content: url('../images/right_arrow.png'); margin-left: 26px; vertical-align: middle;}
.index-video {width: 600px; height: 300px; margin-top: 40px; background-color: #000000;}

.index-news-banner {
    position: relative;
    width: 570px;
    height: 338px;
}

.index-news-banner .prev {
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -18px;
    z-index: 2;
}

.index-news-banner .next {
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -18px;
    z-index: 2;
}
.banner-arrow {position: absolute; width: 40px; height: 40px; left: 50%; margin-left: -20px; bottom: 60px; cursor: pointer; z-index: 99;}
.banner-arrow img {position: absolute; left: 50%; margin-left: -9px; bottom: 15px; animation: arrow-down 1.5s ease-out infinite;}
@keyframes arrow-down{
    0%{
        bottom: 15px;
        opacity: 1;
    }
    35%{
        bottom: 0;
        opacity: 0;
    }
    65%{
        bottom: 30px;
        opacity: 0;
    }
    100%{
        bottom: 15px;
        opacity: 1;
    }
}
.news-slide {position: relative; width: 100%; height: 100%; object-fit: cover; font-size: 0;}
.news-slide > img:first-child {width: 570px; height: 338px; object-fit: cover;}
.news-slide-info {position: absolute; top: 0; left: 0; width: 100%; height: 100%; padding: 64px 74px; box-sizing: border-box;}
.news-slide-title {font-size: 28px; font-weight: bold; color: #ffffff;}
.news-slide-subtitle {display: inline-block; margin-top: 20px; padding-top: 20px; font-size: 16px; color: #ffffff; border-top: 2px solid #ffffff;}
.news-slide-view {display: inline-block; width: 90px; height: 30px; line-height: 30px; margin-top: 40px; font-size: 14px; color: #ffffff; border: 2px solid #ffffff; border-radius: 15px; box-sizing: border-box; text-align: center;}
.index-rich-title {position: relative; width: 100%; height: 350px; text-align: center; box-sizing: border-box;}
.index-nature {background: url("../images/index_nature_bg.jpg") fixed; width: 100%; height: 100%; position: absolute; top: 0;}
.index-rich-title .index-title {margin-top: 0; color: #ffffff;}
.index-rich-title .index-text {max-width: 610px; color: #ffffff; margin: 14px auto 0;}
.index-view-more {margin-top: 40px;}
.index-rich-title .index-view-more a {color: #ffffff;}
.index-rich-title .index-view-more a::after {content: url('../images/right_arrow_w.png'); margin-left: 10px; vertical-align: middle;}
.index-view-more a:hover {color: #C7A54B;}
.index-view-more a:hover::after {content: url('../images/right_arrow_hover.png');}
.index-nature-news1 {position: relative; width: 634px; height: 376px;}
.index-nature-news1 a {font-size: 0;}
.index-nature-news2 {position: relative;}
.index-nature-news2 .news-info{position: absolute; bottom: 20px; left: 0; width: 100%; height: auto; padding: 0 20px; box-sizing: border-box;}
.index-nature-news2 .news-title{font-size: 16px; font-weight: bold; color: #ffffff;}
.index-nature-news2 .news-subtitle{font-size: 14px; color: #ffffff;}
.index-nature-list {width: 634px; display: inline-block; float: right;}
.index-nature-list li {float: left;}
.index-nature-list li {width: 317px; height: 188px;}
.index-nature-list li a {font-size: 0;}
.index-specialty {background: url("../images/index_specialty_bg.jpg") fixed; width: 100%; height: 100%; position: absolute; top: 0;}
.news-item {font-size: 0;}
.news-item-cover {position: relative; display: inline-block; width: 100%; height: 100%; background-color: #2f3238; font-size: 0; overflow: hidden;}
.news-item-image {width: 100%; height: auto; object-fit: cover;
    -webkit-transition: opacity .3s, -webkit-transform .3s;
    transition: opacity .3s, transform .3s;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
.news-item-view {
    position: absolute;
    left: 50%;
    margin-left: -25px;
    top: 50%;
    margin-top: -25px;
    opacity: 0;
    -webkit-transition: opacity 0.3s, -webkit-transform 0.3s cubic-bezier(.3, 0, 0, 1.3);
    transition: opacity 0.3s, transform 0.3s cubic-bezier(.3, 0, 0, 1.3);
    -webkit-transform: translate3d(0,100%,0);
    transform: translate3d(0,100%,0);
}
.news-item:hover .news-item-image {
    opacity: 0.4;
    -webkit-transform: scale3d(1.1,1.1,1);
    transform: scale3d(1.1,1.1,1);
}
.news-item:hover .news-item-view {
    opacity: 1;
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}
.video-js .vjs-big-play-button {top: 50% !important; left: 50% !important; margin-left: -45px; margin-top: -22px;}
.news-mark {position: absolute; top: 0; left: 15px; z-index: 9;}


/*** 列表页 ***/
.list-bg{height: 296px; width: 100%;}
.location{margin-right: 10px; float: right; margin-top: 73px; }
.address{text-align: center; border: 2px solid #eeeeee; height: 150px; line-height: 20px; min-width: 150px; padding: 0 20px; box-sizing: border-box;}
.address img{margin-bottom: 12px; margin-top: 28px;}
.title{font-size: 24px; font-family: "Adobe Kaiti Std"; color: #eeeeee;}
.message-list{overflow: hidden;}
.message-title{margin-top: 50px; font-size: 30px; font-family: "palatino linotype"; margin-bottom: 45px;}
.lists-breadcrumb {float: right; font-size: 12px; color: #666666; margin-top: 14px;}
.view-more{margin-top: 20px; font-size: 14px; font-family: 微软雅黑; color: #cccccc; text-decoration: none;}
.view-more::after{content: url("../images/arrow-right-gray.png"); padding-left: 26px;}
.view-more:hover {color: #000000;}
.view-more:hover:after{content: url("../images/arrow-right-black.png")}
.news-list li a:hover .view-more{color: #000000;}
.news-list li a:hover .view-more::after{content: url("../images/arrow-right-black.png");}

.news-list1 li {float: left; width: 394px; margin-left: 49px; margin-bottom: 36px;}
.news-list1 li:nth-child(3n+1) {margin-left: 0;}
.news-list1 li a {text-decoration: none;}
.lists-view{width: 394px;}
.lists-view p{font-size: 16px; margin-top: 22px; margin-bottom: 10px; font-weight: bold;}
.introduce {font-size: 12px; font-family: "microsoft yahei"; color: #999999; word-break: break-all; word-wrap: break-word; height: 54px; overflow: hidden;}

.news-list2 li {float: left; width: 300px; margin-left: 26px; margin-bottom: 64px;}
.news-list2 li:nth-child(4n+1) {margin-left: 0;}
.news-list2 li a {text-decoration: none;}
.lists-view2{width: 100%;}
.lists-view2 p{font-size: 16px; margin-top: 22px; color: #333333; font-weight: bold;}
.introduce2 {font-size: 12px; font-family: "Segoe UI"; color: #333333;}

.news-detail-share-info {
    position: absolute;
    display: none;
    top: -132px;
    left: -60px;
    width: 270px;
    height: 100px;
    padding: 10px;
    border: 1px solid #eeeeee;
    background-color: #ffffff;
    text-align: left;
}
.specialty-intro {height: 36px; word-break: break-all; text-overflow: ellipsis;  -webkit-box-orient: vertical; -webkit-line-clamp: 2; overflow: hidden;}

/***内容详情***/
.detail-bg{height: 390px; width: 100%; transform: scale(1.2);}
.bg-blur{-webkit-filter: blur(17px); -moz-filter: blur(17px); -ms-filter: blur(17px); -o-filter: blur(17px); filter: blur(17px);}
.bg-black{background-color : rgba(255,255,255,0.1);  height: 390px; }
.bg{position: relative; height: 390px; overflow: hidden; margin-top: 61px;}
.detail-info {position: absolute; top: 0; left: 0; width: 100%; padding: 49px 0;}
.detail-img{-moz-box-shadow:2px 9px 20px rgba(0,0,0,0.4); -webkit-box-shadow:2px 9px 20px rgba(0,0,0,0.4); box-shadow:2px 9px 20px rgba(0,0,0,0.4); margin-top: 29px; float: left; font-size: 0;}
.detail-img img{width: auto; height: 252px;}
.detail-title{font-size: 26px; font-weight: bold; color: #ffffff; font-family: "Microsoft YaHei UI"; padding-left: 47px; padding-top: 70px; overflow: hidden;}
.detail-title-en{width: 500px; font-size: 22px; color: #ffffff; padding-left: 47px; overflow: hidden;}
.pic-source{padding-top: 38px; color: rgba(255,255,255,0.5); padding-left: 47px; overflow: hidden;}
.pic-source span {padding-left: 50px;}
.pic-source span > img{vertical-align: middle; padding-left: 10px; display: inline-block; width: 25px; height: 25px;}
.pic-source span > img:first-child{padding-left: 0;}
#icon-qq:hover{content: url("../images/icon-qq-gold.png");}
#icon-wx:hover{content: url("../images/icon-wx-gold.png");}
#icon-wb:hover{content: url("../images/icon-wb-gold.png");}

.detail-content {width: 886px; padding: 52px 136px 88px 0; min-height: 200px; float: left; box-sizing: border-box; background-color: #F3F4F8; font-size: 14px; color: #666666; line-height: 36px;}
.detail-content-bg-l {position: absolute; top: 0; left: 0; width: 50%; height: 100%; background-color: #F3F4F8;}
.detail-content-bg-r {position: absolute; top: 0; left: 50%; width: 50%; height: 100%; background-color: #FFFFFF;}
.act-des{position: relative; margin-bottom: 32px;}
.act-des::after{content: " "; position: absolute; top: 14px; left: 0; display: inline-block; width: 100%; height: 1px; background: #E2E2E2;}
.act-des span{position: relative; font-size: 18px; font-family: "Microsoft YaHei"; font-weight: bold; margin-bottom: 32px; background-color: #ffffff; padding-right: 10px; z-index: 9;}
.act-des p{font-size: 14px; font-family: "Microsoft YaHei UI"; color: #666666; line-height: 3; word-break: break-all; word-wrap: break-word; padding-top: 32px; padding-bottom: 42px; text-align: left;}

.other-list {width: 342px; float: left; overflow: hidden; margin-left: 52px; padding: 52px 0; }
.other-list span {font-size: 18px; font-weight: bold; font-family: "Microsoft YaHei";}
.other-list ul > li {padding: 32px 0; border-bottom: 1px solid #e2e2e2;}
.other-list ul > li:last-child {border-bottom: none;}
.other-bg {float: left; margin-right: 24px;}
.other-bg img {width: auto; height: 74px; }
.other-info {overflow: hidden;}
.other-title {font-size: 14px; font-family: "Microsoft YaHei"; color: #333333; width: 100%; overflow: hidden; text-overflow:ellipsis; white-space: nowrap;}
.other-content {font-size: 12px; font-family: "Segoe UI"; color: #999999; height: 42px; margin-top: 12px;}

.current_position a{color: rgba(255,255,255,0.5); text-decoration: none;}

.share-contact-dialog {position: absolute; left: 50%; bottom: 26px; margin-left: 70px; width: 200px; padding: 20px; box-sizing: border-box; border: 2px solid #C7A54B; background-color: #F3F4F8; text-align: center; opacity: 0; transition: .3s linear; z-index: 1024;}
.share-contact-active {
    opacity: 1;
    transform: translateY(-6px);
    transition: .3s linear;
}
.share-intro {font-size: 12px; color: #999999;}
/***精彩北回归线***/
.splendid-activity {
    margin-top: 12px;
}
.splendid-activity-list li {
    box-sizing: border-box;
    width: 394px;
    border: 1px solid #F3F4F8;
    margin-left: 48px;
    margin-top: 34px;
    position: relative;
    float: left;
}
.splendid-activity-list li:nth-child(3n+1) {
    margin-left: 0;
}
.activity-info {
    padding: 22px 18px 14px;
}
.activity-info .info-title {
    font-size: 16px;
    color: #000000;
    font-weight: bold;
    margin-bottom: 16px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.activity-info time {
    margin-bottom: 16px;
    display: block;
    font-size: 14px;
    color: #999999;
}
.activity-info time::before {
    content: url("../images/icon-time-gold.png");
    padding-right: 12px;
    display: inline-block;
    vertical-align: middle;
}
.activity-info .info-data {
    font-size: 12px;
    color: #C7A54B;
    margin-bottom: 16px;
    height: 18px;
}
/***精彩北回归线活动详情页***/
.activity-detail {
    height: 520px;
}
.gray-version {
    background-color: rgba(51,51,51,0.2);
    box-sizing: border-box;
    padding: 92px 46px 42px;
}
.activity-detail-title {
    font-size: 20px;
    color: #FFFFFF;
    line-height: 30px;
    font-weight: bold;
    height: 100px;
    margin-bottom: 60px;
}
.activity-detail-time {
    font-size: 14px;
    color: #FFFFFF;
    margin-bottom: 68px;
}
.activity-detail-time:before {
    content: url("../images/white_time.png");
    padding-right: 8px;
    vertical-align: middle;
    display: inline-block;
}
.apply-limit {
    display: flex;
    justify-content: center;
    margin-bottom: 21px;
}
.apply-limit li {
    float: left;
}
.apply-limit li>span{
    font-size: 14px;
    color: #FFFFFF;
    display: inherit;
    padding-right: 10px;
    float: left;
}
.apply-btn {
    width: 250px;
    height: 50px;
    background-color: #ffffff;
    border: none;
    color: rgb(199,165,75);
    line-height: 50px;
    margin: 0 auto;
}
.activity-countdown {
    text-align: center;
}
.activity-countdown span {
    font-size: 14px;
    color: #ffffff;
}
.activity-bar {
    border-bottom: 1px solid #F3F4F8;
    height: 50px;
}
.activity-bar-list {
    display: flex;
    justify-content: center;
}
.activity-bar-list li {
    float: left;
    font-size: 14px;
    color: #333333;
    padding: 15px 48px;
}
.activity-bar-list li:hover {
    color: rgb(199,165,75);
}
.activity-bar-list li a {
    text-decoration: none;
}
.activity-intro {
    border: 1px solid #F3F4F8;
    min-height: 800px;
    padding: 62px 164px;
    font-size: 14px;
    color: #666666;
    line-height: 20px;
}
.works-list>li {
    width:394px;
    border: 1px solid #F3F4F8;
    float: left;
    box-sizing: border-box;
    margin-left: 48px;
    margin-bottom: 40px;
}
.works-list>li:nth-child(3n+1) {
    margin-left: 0;
}
.works-list>li a {
    text-decoration: none;
}
.works-detail {
    padding: 22px 18px;
    overflow: hidden;
    background-color: #FFFFFF;
}
.works-detail-title {
    font-size: 16px;
    color: #000000;
    font-weight: bold;
    height: 22px;
    margin-bottom: 6px;
}
.works-detail-intro {
    font-size: 12px;
    color: #999999;
    line-height: 22px;
    height: 66px;
    margin-bottom: 14px;
}
.works-detail time {
    float: right;
    font-size: 12px;
    color: #999999;
}
.my-works {
    padding: 114px 0;
}
.works-detail-title {
    font-size: 16px;
    color: #333333;
    font-weight: bold;
    margin-bottom: 26px;
    height: 34px;
}
.works-detail-author {
    font-size: 14px;
    color: #C7A54B;
    float: left;
}
.works-detail-data {
    font-size: 14px;
    color: #CCCCCC;
    padding-left: 12px;
    overflow: hidden;
    padding-right: 20px;
    float: left;
}
.works-operation {
    float: right;
}
.views-likes {
    overflow: hidden;
    display: inline-block;
}
.views-likes li {
    float: left;
    padding-right: 20px;
}
.views-likes li img {
    padding-right: 4px;
    display: inline-block;
    vertical-align: middle;
}
.views-likes-count {
    display: inline-block;
    overflow: hidden;
    font-size: 14px;
    color: #C7A54B;
    vertical-align: middle;
}
.works-detail-views {
    overflow: hidden;
    font-size: 14px;
    color: #CCCCCC;
}
.works-detail-views span {
    display: inline-block;
    padding-right: 10px;
}
.share-likes li {
    padding-right: 18px;
    padding-left: 18px;
    float: left;
    text-align: center;
}
.share-text {
    font-size: 12px;
    color: #666666;
    margin-top: 8px;
}
/***作品提交***/
.from-group .item-row{
    margin-bottom: 14px;
}
.item-label {
    font-size: 14px;
    color: #666666;
    margin-bottom: 14px;
    display: inherit;
}
.inv-form-input input{
    border: 1px solid #F3F4F8;
    width: 450px;
    height: 40px;
    padding: 0 14px;
}
.inv-form-textarea textarea{
    border: 1px solid #F3F4F8;
    width: 450px;
    min-height: 80px;
    padding: 6px 14px;
}
.inv-form-error {
    line-height: 38px;
    margin-left: 5px;
}
.uploadify-button {
    width: 150px;
    height: 40px;
    border: 1px solid #CCCCCC;
    line-height: 40px;
    box-sizing: border-box;
    display: block;
    color: #CCCCCC;
    font-size: 12px;
    background-color: #ffffff;
    text-align: center;
}
.uploadify-button:hover {
    border: 1px solid #C7A54B;
    color: #C7A54B;
    text-decoration: none;
    background-color: #ffffff;
}
.submit-btn {
    width: 300px;
    height: 50px;
    background-color: #C7A54B;
    border: none;
    color: #ffffff;
    cursor: pointer;
}
.submit-btn:hover {
    background-color: #D8B453;
}
.works-title {
    font-size: 14px;
    color: #666666;
    margin-top: 35px;
}
.works-video {
    font-size: 16px;
    color: #C7A54B;
    text-align: center;
    margin-top: 32px;
}
.works-video:hover {
    color: #D8B453;
}
.works-img {
    width: 100%;
    text-align: center;
    display: block;
    font-size: 0;
    margin-top: 10px;
}

.upload-pre-items img.upload {
     width: 160px; height: 90px;
 }
.upload-pre-items img.close-btn {
    position: absolute; top: -8px; right: -8px;
}

/***关于我们***/
.about-bg {
    background: url("../images/about.jpg") no-repeat center;
    height: 500px;
    overflow: hidden;
    margin-top: 61px;
    text-align: center;
    position: relative;
}
.about-title {
    font-size: 34px;
    color: #FFFFFF;
    margin-top: 114px;
}
.about-title-intro {
    font-size: 14px;
    color: rgba(255,255,255,0.8);
    line-height: 32px;
    display: inline-block;
    margin-top: 36px;
}
.about-do {
    margin-top: 46px;
}
.about-wrap {
    width: 630px;
    margin: 0 auto;
}
.about-do-intro {
    font-size: 14px;
    color: #999999;
    line-height: 32px;
    margin-top: 10px;
}
.intending-bg {
    background: url("../images/intending.jpg") no-repeat center;
    height: 724px;
    text-align: center;
    box-sizing: border-box;
    margin-top: 61px;
}
.intenddevelop-bg{
    background: url("../images/intenddevelop.jpg") no-repeat center;
    height: 724px;
    text-align: center;
    box-sizing: border-box;
    margin-top: 61px;
}
.intending-wrap {
    width: 622px;
    margin: 0 auto;
}
.intending-detail {
    display: inline-block;
    margin-top: 122px;
}
.intending-detail span {
    color: #FFFFFF;
    display: block;
}
.intending-intro {
    font-size: 12px;
    line-height: 23px;
    color: #ffffff;
    margin-top: 124px;
}
.intending-view {
    border: 1px solid #FFFFFF;
    box-sizing: border-box;
    padding: 8px 10px;
    margin-top: 40px;
    width: 168px;
    display: inline-block;
}
.intending-view span {
    color: #ffffff;
    font-size: 14px;
}
.category-title {
    font-size: 20px;
    color: #ffffff;
    float: right;
    margin-top: 48px;
    text-align: right;
}
.category-title span {
    display: block;
}
/*关于北回归线*/
.about-cancer-bg {
    overflow: hidden;
    background: url("../images/about_cancer.jpg") no-repeat center;
    height: 500px;
    text-align: center;
    box-sizing: border-box;
    margin-top: 61px;
    position: relative;
}
.about-cancer-wrap {
    width: 850px;
    margin: 0 auto;
}
.about-cancer-detail {
    margin-top: 114px;
}
.about-cancer-detail span {
    color: #FFFFFF;
    display: block;
}
.about-cancer-intro {
    margin-top: 44px;
}
.about-cancer-intro p {
    line-height: 32px;
    font-size: 14px;
    color: #ffffff;
}
.about-cancer-intro img {
    margin-top: 36px;
}

